Bug 1240026 - ustl: FTBFS in rawhide
Summary: ustl: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ustl
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Fateyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 21:25 UTC by Dennis Gilmore
Modified: 2016-03-17 19:29 UTC (History)
1 user (show)

Fixed In Version: ustl-2.3-1.fc22 ustl-2.3-1.fc23 ustl-2.3-2.el7 ustl-2.3-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-09 16:20:37 UTC


Attachments (Terms of Use)
build.log (9.29 KB, text/plain)
2015-07-05 21:25 UTC, Dennis Gilmore
no flags Details
root.log (67.05 KB, text/plain)
2015-07-05 21:25 UTC, Dennis Gilmore
no flags Details
state.log (601 bytes, text/plain)
2015-07-05 21:25 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 21:25:01 UTC
Your package ustl failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10155183

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 21:25:03 UTC
Created attachment 1048393 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 21:25:03 UTC
Created attachment 1048394 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 21:25:04 UTC
Created attachment 1048395 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:23:57 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Fedora Admin XMLRPC Client 2016-02-26 17:52:00 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Admin XMLRPC Client 2016-02-26 18:16:49 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Fedora Update System 2016-02-29 17:56:32 UTC
ustl-2.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-23036b52bf

Comment 8 Fedora Update System 2016-02-29 17:56:32 UTC
ustl-2.3-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-76cdeee666

Comment 9 Fedora Update System 2016-02-29 17:56:41 UTC
ustl-2.3-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7709d24e77

Comment 10 Fedora Update System 2016-02-29 17:56:44 UTC
ustl-2.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ecfbb5a895

Comment 11 Fedora Update System 2016-03-02 02:20:37 UTC
ustl-2.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7709d24e77

Comment 12 Fedora Update System 2016-03-02 02:24:16 UTC
ustl-2.3-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-76cdeee666

Comment 13 Fedora Update System 2016-03-02 03:32:15 UTC
ustl-2.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ecfbb5a895

Comment 14 Fedora Update System 2016-03-02 12:53:26 UTC
ustl-2.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-23036b52bf

Comment 15 Fedora Update System 2016-03-09 16:20:30 UTC
ustl-2.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-03-09 18:45:25 UTC
ustl-2.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-03-09 20:10:54 UTC
ustl-2.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-03-11 13:28:25 UTC
ustl-2.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-03-17 18:59:58 UTC
ustl-2.3-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-03-17 19:29:33 UTC
ustl-2.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.